program testSimplex;

uses
  Forms,
  uTestSimplex in 'uTestSimplex.pas' {formTestSimplex},
  uconstantesSimSEE in '..\..\fc\base\uconstantesSimSEE.pas',
  uExcelFile in '..\..\fc\excel\uExcelFile.pas',
  XLConst in '..\..\fc\excel\XLConst.pas';

{$R *.RES}

begin
 // Set8087CW($1332);//Hace que la FPU use precisión extended en las cuentas internas
                   //Ver http://qc.borland.com/wc/qcmain.aspx?d=8399
  Application.Initialize;
  Application.CreateForm(TformTestSimplex, formTestSimplex);
  Application.Run;
end.
